*{box-sizing:border-box}
body{background-color:#f2efe6;font-size:14px;color:#2e2e2e}
a:link,a:visited,a:focus,a:hover,a:active{color:#0074aa}
a.product_link:visited{color:#7797a6}
h1,h2,h3{font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;font-weight:normal}
h1{font-size:22px}
h2{font-size:20px}
h3{font-size:18px}
input{border-radius:0}
.outershell{display:flex;flex-direction:column;min-height:100%}
.innershell{display:flex;flex-flow:wrap;justify-content:space-between;position:relative;width:304px;margin:0 auto;padding:0 24px}
.main.innershell,.innershell{width:100%}
.main.innershell{display:block;flex:1 0 auto;padding-top:24px;padding-bottom:24px}
header{padding:1em 0;background-color:#c90006}
header .innershell{flex-flow:column;align-items:center}
header h1{flex:2;margin:0}
header .logo{margin:0 auto;line-height:0}
header .logo img{width:auto;height:60px;aspect-ratio:237 / 85;margin-bottom:1em}
header .header_links{display:none}
.top_navigation{background:#2e2e2e}
.top_navigation_mobile{display:block}
.top_navigation_desktop{display:none}
.top_navigation ul.top_navigation_items>div>li>a{line-height:33px}
.top_navigation li{float:none}
.top_navigation .innershell>a{line-height:33px;vertical-align:middle}
.top_navigation a{padding:14px 14px 13px 14px;font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;font-size:18px;font-weight:normal;color:white;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:background .2s}
.top_navigation a:hover,.top_navigation li.active,.top_navigation li.open{background:#ae0007}
.top_navigation a:active{background:#900006}
.top_navigation .top_navigation_mobile>li,.top_navigation .top_navigation_mobile>li>a{background:0}
.top_navigation .top_navigation_mobile>li>a:active{background:rgba(0,0,0,0.2)}
.top_navigation a .down_arrow{vertical-align:bottom}
.top_navigation .cart_nav a{position:relative;padding:13px 15px 11px 13px}
.top_navigation .cart_nav a img{width:33px;height:33px}
.top_navigation .cart_nav.has_contents span.cart_items_count{width:33px;left:15px;font-size:16px;letter-spacing:-1.5px;font-weight:bold}
.top_navigation .subitems ul{background:#2e2e2e}
.top_navigation .subitems ul a{padding:12px 14px 10px;font-size:12px;line-height:12px}
.top_navigation .subitems ul a.parent{font-weight:bold}
.top_navigation .subitems .more{font-style:italic}
.top_navigation .open .subitems{display:none}
.top_navigation .open>.subitems{display:block}
#search_form{flex:2 1 auto;padding:0}
#search_form form{display:flex;justify-content:flex-end;position:relative}
#search_form .search{width:100%;height:28px;box-sizing:content-box;margin-left:0;padding:2px 36px 2px 8px;max-width:240px;border:0;border-radius:0;background-color:white}
#search_form .submit{position:absolute;width:32px;height:32px;top:0;right:0;margin:0;padding:0;border:0;background-color:#0ca0af;background-image:url("top_navigation/icon_search.svg");background-size:18px 18px;background-position:center center;background-repeat:no-repeat;cursor:pointer;transition:background-color .2s}
#search_form .submit:hover{background-color:#1a858e}
#content .info_box,#content .warning_box,#content .error_box,#content p,#content li,#downloads{max-width:720px}
#content .support_contact{border:0;box-shadow:1px 1px 3px rgba(0,0,0,.3);background-color:white}
.product_listing{grid-template-columns:repeat(auto-fill,minmax(120px,1fr))}
.product_listing .product{box-sizing:content-box;padding:8px;box-shadow:1px 1px 3px rgba(0,0,0,0.3);background:white}
.product_listing .cover{margin:0 0 10px 0;text-align:center}
.product_listing .cover img,.product_listing .product:hover .cover img{box-shadow:none;vertical-align:top}
.product_listing .artist,.product_listing .title,.product_listing .info{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.product_listing .artist:after,.product_listing .title:after,.product_listing .info:after{display:inline-block;content:""}
.product_listing .price,.product_listing .free{padding-top:8px;margin-top:8px;border-top:1px solid #f2efe6}
.product_details .head h1 .artist{color:inherit}
.product_details .head h1 .title{font-weight:bold}
.product_details .body{border-color:#ccc}
.product_details .cover{width:100%!important;max-width:320px}
.product_details .info{width:auto}
.product_details .buybox,.product_details .not_available{width:264px}
.product_details .buybox .product_type{background-color:#2e2e2e;text-shadow:none;color:white;font-weight:normal;font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;-webkit-font-smoothing:antialiased}
.product_details .buybox,.product_details .not_available{margin-bottom:1em;border:0;border-radius:0;box-shadow:1px 1px 3px rgba(0,0,0,.3);background-color:white}
.product_details .buybox .button .label{width:160px;background-image:url("custom/cart.svg");background-size:contain}
.product_details .samples{padding:0 0 1em 0}
#banner{width:100%;max-width:1060px;margin:0 auto 1em}
#banner .slides{border:1px solid #b8b8b8}
#banner .slide img{display:block;width:100%;aspect-ratio:4 / 1}
.teaser_box_shell h1{border-bottom:1px solid #b8b8b8;color:#2e2e2e;text-shadow:0 1px 0 rgba(255,255,255,1);font-weight:bold}
.teaser_box_shell .product_listing{margin-top:0;margin-bottom:1em;row-gap:0}
.teaser_box_shell .product_listing .product{margin-top:3px}
.teaser_box:not(:last-child){margin-bottom:24px}
.teaser_box h2{margin-bottom:4px}
.teaser_box h2 a{font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;color:#2e2e2e;transition:all .2s}
.teaser_box h2 a:hover{color:#0ca0af;text-decoration:none}
.teaser_badge{position:relative;top:-10px;left:-5px;padding:.3em .4em;border-radius:10px;box-shadow:1px 1px 3px rgba(0,0,0,0.3);background-color:#c90006;font-size:14px;font-weight:bold;color:white;transition:background .2s}
a:hover .teaser_badge{background-color:#ae0007}
.teaser_box .teaser_item_3,.teaser_box .teaser_item_4,.teaser_box .teaser_item_5{display:none}
.teaser_box .bottom a{padding:7px 9px;box-shadow:1px 1px 3px rgba(0,0,0,0.3);transition:all .2s;font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;line-height:1.5em}
.teaser_box .sub_genres a{display:none;margin:0 1em 1em 0;color:#0ca0af;background-color:white}
.teaser_box .sub_genres a:hover{color:#0ca0af;background-color:#eee;text-decoration:none;box-shadow:1px 1px 3px rgba(0,0,0,0.5)}
.teaser_box a.more_link{display:inline-block;margin-bottom:1em;padding-left:32px;background-color:#0ca0af;background-image:url("custom/icon_arrow.png");background-repeat:no-repeat;background-position:7px center;color:white;-webkit-font-smoothing:antialiased}
.teaser_box a.more_link:hover{text-decoration:none;background-color:#1a858e;background-position:12px center}
aside{width:100%}
aside.sidebar .usp{margin-left:0}
.pagenav{margin-top:36px;border-top:1px solid #ddd;padding-top:18px}
.pagenav .current{background-color:#f1784e;border-color:#f1784e}
#cart_wrapper{display:none;position:absolute;top:1px;right:0;margin:0 24px;max-width:420px;z-index:100}
#cart_wrapper.open{display:block}
#cart{box-shadow:0 0 10px rgba(0,0,0,0.3);border:1px solid #a8a8a8}
#cart .head{background:#2e2e2e;color:white}
#cart .head h2{text-align:center;background-image:none;font-size:18px}
#cart .body{border:0}
#cart .empty{border-bottom:1px solid #e8e8e8}
#cart th,#cart td{border:0;font-size:12px}
#cart .vouchers{border-top:1px solid #e8e8e8}
#cart .item,#cart .price,#cart .total{padding:8px}
#cart .cart_total{background-color:#e8e8e8;font-weight:bold;font-size:1.1em}
#cart .cart_total .price,#cart .vouchers .price{margin-right:24px}
.top_navigation .cart_nav.has_contents a{background-color:#e17a12}
.top_navigation .cart_nav.has_contents a:active{background-color:#ca6500}
.cart_nav.has_contents span.cart_items_count{position:absolute;width:35px;font-size:16px;line-height:1;text-align:center;color:white}
@media screen and (min-width:960px){#cart{box-shadow:1px 1px 3px rgba(0,0,0,0.3);border:0}
#cart .head h2{font-size:initial;text-align:left;background-image:url("custom/cart.svg");background-repeat:no-repeat;background-size:contain;background-position:right center}
#cart_wrapper{display:block;position:relative;top:auto;margin:0}
}
footer{padding:24px 0 26px;font-size:12px;line-height:12px;background:#2e2e2e;color:white;-webkit-font-smoothing:antialiased}
footer .links a{line-height:2em;color:white;text-decoration:none;white-space:nowrap}
footer .links a:hover{text-decoration:underline}
.tag_listing .index{font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;font-weight:normal}
.tag_listing h2{padding-bottom:4px}
#checkout_cart .item,#checkout_cart .total,#checkout_cart #voucher_code_box{padding:12px;border:1px solid #b8b8b8}
#checkout_cart .item,#checkout_cart #voucher_code_box{background-color:white}
#checkout_cart .item,#checkout_cart .total{border-width:1px 1px 0}
#checkout_cart .item h3{font-size:16px}
#checkout_cart .item .fixed_price_note{clear:left}
#checkout_conclusion .section{max-width:720px;margin:0 auto}
#checkout .payment .payment_method{float:none;width:auto;margin-bottom:30px}
#checkout .payment .payment_method:last-child{margin-bottom:0}
aside .checkout_howto{margin-top:48px}
.genre_index .root_genre_container{display:inline-block;width:256px;vertical-align:top}
.genre_index li{margin:0 0 .2em 1.5em;list-style:disc}
.genre_index .product_count{color:#908e8a}
.faq-item h3 a::after{font-family:Arial,sans-serif}
@media screen and (min-width:480px){h1{font-size:28px}
h2{font-size:22px}
.main.innershell,.innershell{width:462px}
header .innershell{flex-direction:row}
header .logo{flex:1 1 90px;margin-left:0}
header .logo img{width:100%;height:auto;margin-bottom:0}
#search_form{align-self:auto;margin-left:2em}
.teaser_box .teaser_item_3{display:inline-block}
.teaser_box .sub_genres a{display:inline-block}
.product_listing .product{min-height:265px}
}
@media screen and (min-width:680px){.main.innershell,.innershell{width:680px}
header .logo img{max-width:237px}
.teaser_box .bottom a.more_link{float:right}
.product_listing{grid-template-columns:repeat(auto-fill,minmax(180px,1fr))}
.product_details .info{float:left;max-width:264px}
#checkout .payment .payment_method{float:left;width:44%;margin:0 3%}
}
@media screen and (min-width:960px){.main.innershell,.innershell{display:flex;flex-flow:row;margin:0 auto;width:770px}
.teaser_box .teaser_item_3{display:none}
header .header_links{display:block;position:absolute;top:-0.5em;right:24px}
header .header_links a{color:white}
header .logo{flex:none}
.top_navigation_mobile{display:none}
.top_navigation_desktop{display:block}
.top_navigation li{float:left}
.top_navigation li.active>a,.top_navigation li.active>a:hover{background:#c90006}
.top_navigation li.active>a:active{background:#ae0007}
.top_navigation ul.top_navigation_items>li{float:left}
#content{padding-right:64px}
#banner{margin:0 0 1em 0}
.product_details .cover{margin:0 40px 10px 0}
.product_details .info{max-width:264px}
aside{max-width:244px}
aside .checkout_howto{margin-top:inherit}
.top_navigation .cart_nav{display:none}
}
@media screen and (min-width:986px){.main.innershell,.innershell{width:986px}
.teaser_box .teaser_item_3{display:inline-block}
}
@media screen and (min-width:1200px){.main.innershell,.innershell{width:1200px}
.teaser_box .teaser_item_4{display:inline-block}
.product_details .info{max-width:478px}
}
@media screen and (min-width:1418px){.main.innershell,.innershell{width:1418px}
.teaser_box .teaser_item_5{display:inline-block}
.product_details .info{max-width:700px}
}